This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 874964 - ghc-derive-2...5...9 is available
ghc-derive-2...5...9 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-derive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Narasimhan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 03:06 EST by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-09 03:06:27 EST
Latest upstream release: 2.5.11
Current version in Fedora Rawhide: 2.5.8
URL: http://hackage.haskell.org/packages/archive/derive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-07 04:54:46 EST
Latest upstream release: 2...5...9
Current version in Fedora Rawhide: 2.5.8
URL: http://hackage.haskell.org/packages/archive/derive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.